#addComment, #addTask{
    background: rgb(65, 168, 168);
    border: none;
    border-radius: 10px;
    color: white;
    height: 30px;
    cursor: pointer;
    margin-top: 20px;
}

.addCommentContainer, .description, .addTaskContainer{
    width:70%;
    margin: auto;
}

#comment_body, #task_body{
    display: block;
    width:100%;
    height:100px;
}

#progectPage{
    width:80%;
    margin: auto;
}

.comments_table, .tasks_table{
    border-collapse: collapse;
    width:70%;
    margin: auto;
    margin-top: 20px;
}

.comment_header{
    background-color: #55a79226;
}

#tasksSection{
    display:none;
}